@font-face { font-family: "HelveticaNeueLTStd-Bd"; src: url("../font/HelveticaNeueLTStd-Bd0.eot"); /* IE9 Compat Modes */ src: url("../font/HelveticaNeueLTStd-Bd0.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../font/HelveticaNeueLTStd-Bd0.otf") format("opentype"), /* Open Type Font */ url("../font/HelveticaNeueLTStd-Bd0.svg") format("svg"), /* Legacy iOS */ url("../font/HelveticaNeueLTStd-Bd0.ttf") format("truetype"), /* Safari, Android, iOS */ url("../font/HelveticaNeueLTStd-Bd0.woff") format("woff"), /* Modern Browsers */ url("../font/HelveticaNeueLTStd-Bd0.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal; font-style: normal; }

@font-face { font-family: "HelveticaNeueLTStd-BdEx"; src: url("../font/HelveticaNeueLTStd-BdEx.eot"); /* IE9 Compat Modes */ src: url("../font/HelveticaNeueLTStd-BdEx.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../font/HelveticaNeueLTStd-BdEx.otf") format("opentype"), /* Open Type Font */ url("../font/HelveticaNeueLTStd-BdEx.svg") format("svg"), /* Legacy iOS */ url("../font/HelveticaNeueLTStd-BdEx.ttf") format("truetype"), /* Safari, Android, iOS */ url("../font/HelveticaNeueLTStd-BdEx.woff") format("woff"), /* Modern Browsers */ url("../font/HelveticaNeueLTStd-BdEx.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal; font-style: normal; }

@font-face { font-family: "HelveticaNeueLTStd-Lt"; src: url("../font/HelveticaNeueLTStd-Lt.eot"); /* IE9 Compat Modes */ src: url("../font/HelveticaNeueLTStd-Lt.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../font/HelveticaNeueLTStd-Lt.otf") format("opentype"), /* Open Type Font */ url("../font/HelveticaNeueLTStd-Lt.svg") format("svg"), /* Legacy iOS */ url("../font/HelveticaNeueLTStd-Lt.ttf") format("truetype"), /* Safari, Android, iOS */ url("../font/HelveticaNeueLTStd-Lt.woff") format("woff"), /* Modern Browsers */ url("../font/HelveticaNeueLTStd-Lt.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal; font-style: normal; }

@font-face { font-family: "HelveticaNeueLTStd-Md"; src: url("../font/HelveticaNeueLTStd-Md.eot"); /* IE9 Compat Modes */ src: url("../font/HelveticaNeueLTStd-Md.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../font/HelveticaNeueLTStd-Md.otf") format("opentype"), /* Open Type Font */ url("../font/HelveticaNeueLTStd-Md.svg") format("svg"), /* Legacy iOS */ url("../font/HelveticaNeueLTStd-Md.ttf") format("truetype"), /* Safari, Android, iOS */ url("../font/HelveticaNeueLTStd-Md.woff") format("woff"), /* Modern Browsers */ url("../font/HelveticaNeueLTStd-Md.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal; font-style: normal; }

@font-face { font-family: "HelveticaNeueLTStd-Th"; src: url("../font/HelveticaNeueLTStd-Th.eot"); /* IE9 Compat Modes */ src: url("../font/HelveticaNeueLTStd-Th.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../font/HelveticaNeueLTStd-Th.otf") format("opentype"), /* Open Type Font */ url("../font/HelveticaNeueLTStd-Th.svg") format("svg"), /* Legacy iOS */ url("../font/HelveticaNeueLTStd-Th.ttf") format("truetype"), /* Safari, Android, iOS */ url("../font/HelveticaNeueLTStd-Th.woff") format("woff"); /* Modern Browsers */ font-weight: normal; font-style: normal; }

@font-face { font-family: "HelveticaNeue"; src: url("../font/HelveticaNeue0.eot"); /* IE9 Compat Modes */ src: url("../font/HelveticaNeue0.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../font/HelveticaNeue0.otf") format("opentype"), /* Open Type Font */ url("../font/HelveticaNeue0.svg") format("svg"), /* Legacy iOS */ url("../font/HelveticaNeue0.ttf") format("truetype"), /* Safari, Android, iOS */ url("../font/HelveticaNeue0.woff") format("woff"), /* Modern Browsers */ url("../font/HelveticaNeue0.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal; font-style: normal; }
/*
font-family: "HelveticaNeueLTStd-Th";
font-family: "HelveticaNeueLTStd-Lt";
font-family: "HelveticaNeue";
font-family: "HelveticaNeueLTStd-Md";
font-family: "HelveticaNeueLTStd-Bd"; 
font-family: "HelveticaNeueLTStd-BdEx";
*/

* { }
i::before { text-rendering: optimizeLegibility; }
html { height: 100%; }
html, body { width: 100%; margin: 0; padding: 0; /*height: 100%;*/ }
hr { border-top: 1px solid #dbdbdb; clear: both; margin: 50px 0; }
hr.thick { border-top: 2px solid #dbdbdb; }
hr.alt { margin: 20px 0px; }
body { font-family: "HelveticaNeue"; font-style: normal; font-variant: normal; font-size: 18px; color:#000000; line-height: 24px; font-weight: 400;  background:#333333;overflow-x: hidden;}
a { color: #909090; text-decoration: none !important; outline: none; transition: all 0.2s linear; display: inline-block; }
a:hover, a:focus { color:#A2131B; text-decoration: none !important; }
ol, ul, dl { margin-top: 0; margin-bottom: 1rem; }
ol ol, ul ul, ol ul, ul ol { margin-bottom: 0; }
p { margin-top: 0; margin-bottom: 30px; }
p:last-child { margin-bottom: 0px !important; }
h1, h2, h3, h4, h5, h6 { font-style: normal; font-variant: normal; margin-top: 0; margin-bottom: 25px; color: inherit; line-height: 1; font-weight: 300; color: #2e3033; font-family: "HelveticaNeueLTStd-Bd"; }
h1:last-child , h2:last-child , h3:last-child , h4:last-child , h5:last-child , h6:last-child { margin-bottom: 0px !important; }
h1, h2 { font-size: 50px; line-height: 66px; letter-spacing:-1px; margin-bottom:40px;}
h3 { font-size: 34px; }
h4 { font-size: 24px; }
h5 { font-size: 22px; }
h6 { font-size: 15px; }
i { font-style: normal; }
.txt-white h1, .txt-white h2, .txt-white h3, .txt-white h4, .txt-white h5, .txt-white h6 { color: #ffffff; }
/*----*/
iframe { display: block; width: 100%; }
.fullscreen { width: 100%; min-height: 100%; }
.bg { background-repeat: no-repeat !important; background-size: 100% 100%; }
.bg-img { background-size: cover !important; background-position: center center !important; background-repeat: no-repeat !important; }
.bg-img-tp { background-position: top center !important; background-repeat: no-repeat !important; background-size: 100% }
.bg-img-bt { background-position: bottom center !important; background-repeat: no-repeat !important; background-size: 100% }
.bg-img-tl { background-position: top left !important; background-repeat: no-repeat !important; }
.bg-img-tc { background-position: top center !important; background-repeat: no-repeat !important; }
.bg-img-tr { background-position: top right !important; background-repeat: no-repeat !important; }
.bg-img-rc { background-position: right center !important; background-repeat: no-repeat !important; }
.bg-img-rb { background-position: right bottom !important; background-repeat: no-repeat !important; }
.bg-img-bl { background-position: bottom left !important; background-repeat: no-repeat !important; }
.bg-img-bc { background-position: bottom center !important; background-repeat: no-repeat !important; }
.bg-img-lc { background-position: left center !important; background-repeat: no-repeat !important; }
.bg-img-t { background-position: top left !important; background-repeat: no-repeat !important; background-size: 100% auto; }
.bg-img-r { background-position: top right !important; background-repeat: no-repeat !important; background-size: auto 100%; }
.bg-img-b { background-position: bottom left !important; background-repeat: no-repeat !important; background-size: 100% auto; }
.bg-img-l { background-position: top left !important; background-repeat: no-repeat !important; background-size: auto 100%; }
/*----*/
.text-right { text-align: right !important; }
.text-center { text-align: center !important; }
.text-left { text-align: left !important; }
.text-justify { text-align: justify !important; }
.text-uppercase { text-transform: uppercase !important; }
.underline { text-decoration: underline; }
strong { font-weight: 400; font-family: "HelveticaNeueLTStd-Bd";}
.dp-block { display: block; }
.responsive { width: 100% !important; }
.responsive-mx { max-width: 100%; }
.relative { position: relative; }
.container-float { position: absolute; left: 50%; margin-left: -589px; top: 0px;}
.container-full { width: 100%; padding: 0px 40px; }
img { vertical-align: top; }
.half-width { width: 50%;}
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0px; }
.fleft { float: left; }
.fright { float: right; }
.moz-box { box-sizing: border-box; }
.row-inner { padding-bottom: 28px; }
.grid-box { position: relative; }
.grid-box a { display: block; position: relative; }
.grid-ov, .grid-content { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; width: 100%; height: 100%; transition: all 0.2s linear; z-index: 2; }
.grid-ov { opacity: 0; visibility: hidden; }
.grid-box:hover .grid-content { opacity: 0; visibility: hidden; color: #ffffff; }
.grid-box:hover .grid-ov { opacity: 1; visibility: visible;}
.grid-tb { display: table; height: 100%; width: 100%; }
.grid-tc { display: table-cell; vertical-align: middle; }
.grid-tc img { vertical-align: middle; }
.grid-ov { padding: 20px; overflow-y: auto; line-height: 24px;}
.fullcontainer { position: relative; margin: 0px auto; }
.fullcontainer .container { position: relative; z-index: 1; }
.grid-box .img-holder::before { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; content: ""; background:;
z-index: 2; transition: all 0.2s linear; background: rgba(0,0,0,.3); }
.grid-box:hover .img-holder::before { background: rgba(0,40,110,.8); }
.equalheight, .equalheight1, .equalheight2, .equalheight3, .equalheight4, .equalheight5, .equalheight6, .equalheight7, .equalheight8, .equalheight9, .equalheight10 { display: block; position: relative; }
.img-effect { overflow: hidden; display: block; position: relative; }
.img-holder { position: relative; display: block; width: 100%; height: 0px; overflow: hidden; padding-bottom: 100%; margin: 0px auto 0px; }
.img-holder figure { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; display: block; margin: 0px auto; text-align: center; padding: 10px; }
.img-holder figure::before { position: relative; clear: both; content: ''; height: 100%; display: inline-block; vertical-align: middle; }
.img-holder figure img { position: relative; max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle; z-index: 1; }
.img-holder.alt figure { padding: 0px; }
.img-holder.alt figure img { height: 100%; width: 100%; max-width: none; -o-object-fit: cover; object-fit: cover; -o-object-position: top; object-position: top; font-family: "object-fit:cover; object-position:top"; position: relative; transition: all 0.6s; }
.img-effect:hover .img-holder figure img { transform: scale(1.1) rotate(2deg); }
/*---*/
.mauto { margin: 0px auto; }
.m0 { margin: 0px!important; }
.ml0, .first { margin-left: 0px !important; }
.mr0, .last { margin-right: 0px !important; }
.mt0 { margin-top: 0px !important; }
.mb0 { margin-bottom: 0px !important; }
.mt5 { margin-top: 5px!important; }
.mr5 { margin-right: 5px!important; }
.mb5 { margin-bottom: 5px!important; }
.ml5 { margin-left: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mr10 { margin-right: 10px!important; }
.mb10 { margin-bottom: 10px!important; }
.ml10 { margin-left: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mr15 { margin-right: 15px!important; }
.mb15 { margin-bottom: 15px!important; }
.ml15 { margin-left: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mr20 { margin-right: 20px!important; }
.mb20 { margin-bottom: 20px!important; }
.ml20 { margin-left: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mr25 { margin-right: 25px!important; }
.mb25 { margin-bottom: 25px!important; }
.ml25 { margin-left: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mr30 { margin-right: 30px!important; }
.mb30 { margin-bottom: 30px!important; }
.ml30 { margin-left: 30px!important; }
.mt40 { margin-top: 40px!important; }
.mr40 { margin-right: 40px!important; }
.mb40 { margin-bottom: 40px!important; }
.ml40 { margin-left: 40px!important; }
.mt50 { margin-top: 50px!important; }
.mr50 { margin-right: 50px!important; }
.mb50 { margin-bottom: 50px!important; }
.ml50 { margin-left: 50px!important; }
.mb60 { margin-bottom: 60px!important; }
.mb70 { margin-bottom: 70px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb90 { margin-bottom: 90px!important; }
.mb100 { margin-bottom: 100px!important; }
/*--*/

.p0 { padding: 0px!important; }
.pt0 { padding-top: 0px !important; }
.pr0, .last { padding-right: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.pl0, .first { padding-left: 0px !important; }
.p5 { padding: 5px !important }
.pt5 { padding-top: 5px!important; }
.pr5 { padding-right: 5px!important; }
.pb5 { padding-bottom: 5px!important; }
.pl5 { padding-left: 5px!important; }
.p10 { padding: 10px !important }
.pt10 { padding-top: 10px!important; }
.pr10 { padding-right: 10px!important; }
.pb10 { padding-bottom: 10px!important; }
.pl10 { padding-left: 10px!important; }
.p15 { padding: 15px !important }
.pt15 { padding-top: 15px!important; }
.pr15 { padding-right: 15px!important; }
.pb15 { padding-bottom: 15px!important; }
.pl15 { padding-left: 15px!important; }
.p20 { padding: 20px !important }
.pt20 { padding-top: 20px!important; }
.pr20 { padding-right: 20px!important; }
.pb20 { padding-bottom: 20px!important; }
.pl20 { padding-left: 20px!important; }
.p25 { padding: 25px !important }
.pt25 { padding-top: 25px!important; }
.pr25 { padding-right: 25px!important; }
.pb25 { padding-bottom: 25px!important; }
.pl25 { padding-left: 25px!important; }
.p30 { padding: 30px !important }
.pt30 { padding-top: 30px!important; }
.pr30 { padding-right: 30px!important; }
.pb30 { padding-bottom: 30px!important; }
.pl30 { padding-left: 30px!important; }
.p35 { padding: 35px !important }
.pt35 { padding-top: 35px!important; }
.pr35 { padding-right: 35px!important; }
.pb35 { padding-bottom: 35px!important; }
.pl35 { padding-left: 35px!important; }
.p40 { padding: 40px !important }
.pt40 { padding-top: 40px!important; }
.pr40 { padding-right: 40px!important; }
.pb40 { padding-bottom: 40px!important; }
.pl40 { padding-left: 40px!important; }
.p45 { padding: 45px !important }
.pt45 { padding-top: 45px!important; }
.pr45 { padding-right: 45px!important; }
.pb45 { padding-bottom: 45px!important; }
.pl45 { padding-left: 45px!important; }
.p50 { padding: 50px !important }
.pt50 { padding-top: 50px!important; }
.pr50 { padding-right: 50px!important; }
.pb50 { padding-bottom: 50px!important; }
.pl50 { padding-left: 50px!important; }
.pt60 { padding-top: 60px!important; }
.pb60 { padding-bottom: 60px!important; }
.pt70 { padding-top: 70px!important; }
.pb70 { padding-bottom: 70px!important; }
.pt80 { padding-top: 80px!important; }
.pb80 { padding-bottom: 80px!important; }
.pt90 { padding-top: 90px!important; }
.pb90 { padding-bottom: 90px!important; }
.pt100 { padding-top: 100px!important; }
.pb100 { padding-bottom: 100px!important; }
/*--------------*/
.cd-top { display: block; height: 40px; width: 40px; position: fixed; bottom: 20px; right: 20px; overflow: hidden; text-indent: 100%; white-space: nowrap; border-radius: 50%; background: #000000 url(../images/cd-top-arrow-white.png) no-repeat center 50%; visibility: hidden; opacity: 0; z-index: 9; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.15); background-size: 30% !important; }
.cd-top.cd-is-visible { visibility: visible; opacity: .5; }
.cd-top:hover { opacity: 1; }
/*----*/
.button { cursor: pointer; display: inline-block; vertical-align: middle; text-align: center; position: relative; transition: none; outline: none !important; text-decoration: none !important; font-size: 18px; line-height: 40px; font-weight: 400; padding: 0px; color: #ffffff; border-radius: 0px; border: 0px; vertical-align: top; background:#d0a64a; width:100%;font-family: "HelveticaNeueLTStd-Bd"; transition: all 0.2s linear;}
.button:hover, .button:focus, .button.selected { color: #ffffff;background: #e63b34;}

/*
<div class="checkbox">
	<input type="checkbox" id="c1">
	<label for="c1">checkbox</label>
</div>

<div class="radio-inline">
	<div class="radio">
		<input id="r1" type="radio" name="r1">
		<label for="r1">Yes</label>
	</div>
	<div class="radio">
		<input id="r2" type="radio" name="r1" checked="checked">
		<label for="r2">No</label>
	</div>
</div>
*/
.radio, .checkbox { display: block; margin: 0px; position: relative; text-align: left; color: #2e3033; line-height: 17px; padding-bottom: 10px; }
.radio-inline .radio, checkbox-inline .checkbox { display: inline-block; margin-right: 20px; }
.checkbox label, .radio label { display: inline-block; position: relative; padding-left: 30px; line-height: 17px !important; margin: 0px !important; font-size: 16px; font-weight: 400; color: #2e3033; }
.radio-inline, .checkbox-inline { padding: 0px; }
.checkbox label::before, .radio label::before { content: ""; display: inline-block; position: absolute; width: 17px; height: 17px; left: 0px; top: 1px; border: 1px solid #979797; border-radius: 2px; background: #ffffff; }
.checkbox label::after, .radio label::after { font-family: "Font Awesome 5 Free"; content: "\f00c"; display: inline-block; position: absolute; width: 17px; height: 17px; top: 1px; left: 0px; transition: all 0.2s linear; opacity: 0; line-height: 17px; font-weight: 900; text-align: center; font-size: 10px; color: #2e3033; }
.checkbox input[type="checkbox"], .radio input[type="radio"] { opacity: 0; display: none; }
.checkbox input[type="checkbox"]:focus + label::before, .radio input[type="radio"]:focus + label::before { outline: none !important; }
.checkbox input[type="checkbox"]:hover + label::after, .radio input[type="radio"]:hover + label::after { opacity: .3; color: #2e3033; }
.checkbox input[type="checkbox"]:checked + label::after, .radio input[type="radio"]:checked + label::after { opacity: 1; color: #2e3033; }
.checkbox input[type="checkbox"]:checked::after, .radio input[type="radio"]:checked::after { opacity: 1; }
.checkbox input[type="checkbox"]:checked + label::before { }
.checkbox input[type="checkbox"]:checked::before, .radio input[type="radio"]:checked::before { }
.checkbox input[type="checkbox"]:disabled + label, .radio input[type="radio"]:disabled + label { opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before, .radio input[type="radio"]:disabled + label::before { background-color: #eeeeee; cursor: not-allowed; }
.radio { margin: 10px 0px; padding-bottom: 3px; }
.radio:last-child { margin-bottom: 0px; padding-bottom: 0px; }
.radio label::before, .radio label::after { border-radius: 50%; }
.radio label::after { content: ""; top: 5px; left: 4px; background: #2e3033; width: 9px; height: 9px; }
.checkbox label a { text-decoration: underline !important; }
.checkbox.alt label::before, .radio.alt label::before { border: 1px solid #e1e1e1; }
.checkbox input[type="checkbox"]:checked + label { color: #2e3033; }
/*---*/
.form-holder { }
.form-holder.sm { width: 600px; }
.form-holder.xs { width: 420px; }
.form-holder.full { width: 100%; }
/*<select class="selectpicker" data-width="100%" data-style="" title="Title">
	<option>Select</option>
	<option>Select</option>
</select>*/
.form-control, .bootstrap-select .btn, .bootstrap-select .btn.btn-default, .bootstrap-select .btn.btn-default:hover, .bootstrap-select .btn.btn-default:focus { height: 30px; border: 1px solid #79272c; color: #ffffff; box-shadow: none !important; border-radius: 0px; background: #79272c; padding-left: 35px; font-weight: 400; font-size: 12px; text-transform: none; outline: none !important; transition: all 0.2s linear;}
.form-control:focus, .bootstrap-select .btn:focus { border-color: #79272c;background: #79272c;}
.form-control.alt{background: #ffffff;border: 1px solid #ffffff;color: #79262c; }
*:focus, input:focus, .bootstrap-select .dropdown-toggle:focus { outline: none !important; }
.form-control.small { text-align: center; padding-left: 0px; padding-right: 0px; }
textarea.form-control { height: 180px; resize: none; padding-top: 15px; }
.bootstrap-select .btn { padding-right: 40px !important; }
.bootstrap-select .btn::before { position: absolute; right: 20px; top: 0px; width: 15px; height: 50px; background: none; font-family: "Font Awesome 5 Free"; content: '\f0d7'; border-radius: 0px !important; font-size: 16px; color: #000000; line-height: 50px; font-weight: 900; }
.bootstrap-select .btn::after{ display:none;}
.filter-option-inner-inner{ padding-top:5px;}
.bootstrap-select .btn .caret { display: none !important; }
input.form-control::placeholder, input.form-control::-moz-placeholder, .form-control::placeholder, .form-control:focus {color: #ffffff; opacity: 1;}

input.form-control.alt::placeholder, input.form-control.alt::-moz-placeholder, .form-control.alt::placeholder, .form-control.alt:focus {color: #79262c; opacity: 1;}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:active, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover { color: #1f1f1f !important; opacity: 1; }
.bootstrap-select.alt .btn { height: 30px; line-height: 30px; padding-right: 30px !important; border-color: #e1e1e1; border-radius: 3px; padding: 0px 12px; font-size: 13px; }
.bootstrap-select.alt .btn::after { right: 10px; width: auto; height: auto; line-height: 30px; color: #2e3033; }
.bootstrap-select .dropdown-menu { padding: 0px; }
.bootstrap-select .dropdown-menu li a { padding: 5px 20px; }
.bootstrap-select .dropdown-menu li a:hover { color: #ffffff; background: #0074e8; }
.form-group { margin-bottom: 10px; position: relative;}
.form-group img{ position:absolute; left:8px; top:8px; width:15px;z-index: 999;}
.form-holder label, .form-group label { font-weight: 400 !important; width: 100%; font-size: 20px; margin:14px 0px 10px; color: #000000; line-height: 22px; }
.form-holder label span, .form-group label span { color: #ed1c24; }
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { background-color: #f7f7f7; border-color: #ebebeb; }
.file-control { height: 40px; }
.form-info { font-size: 12px; line-height: 18px; padding: 5px 0px; }
.has-icon { position: relative; }
.has-icon .form-control, .has-icon .bootstrap-select .btn { padding-left: 50px; }
.has-icon i { position: absolute; left: 20px; top: 0px; line-height: 45px; color: #777777; z-index: 9; font-size: 14px; }
.input-group-addon { background: none; color: #767676; border-left: none; line-height: 54px; }
.date .form-control { box-shadow: none !important; }
.input-group.date { position: relative; width: 100%; }
.input-group.date .form-control { padding-left: 50px; }
.input-group.date .input-group-addon { position: absolute; left: 15px; top: 0px; z-index: 9; border: 0px; padding: 0px; display: block; border-radius: 0px !important; width: 25px; height: 45px; line-height: 45px; font-size: 14px; }
/*----*/
#wrapper { display: block; height: auto; margin: 0 auto; min-height: 100%; overflow: hidden; position: relative; width: 100%; background: #ffffff; }
.inner-container-xlg { padding: 190px 0px; position: relative; width: 100%;}
.inner-container-lg { padding: 120px 0px; position: relative; width: 100%;}
.inner-container-md { padding: 110px 0px; position: relative; width: 100%;}
.inner-container { padding: 60px 0px; position: relative; width: 100%;}
.inner-container-sm { padding: 40px 0px; position: relative; width: 100%;}
.inner-container-xs { padding: 20px 0px; position: relative; width: 100%;}
/*---*/
.main-container { margin:0px auto; width:100%; max-width:1350px; background:#79272c;}
.social{line-height:40px;}
.social a{ display:inline-block; margin-left:8px; vertical-align:middle;}
.social.top{ padding-top:40px;}
.top-content{ padding-top:100px; padding-bottom:190px;}
.top-logo{ float:left; width:420px; text-align:center;}
.top-intro, .sec2-right{ float:right; width:calc( 100% - 420px); padding-left:40px;}
.promo{ position:relative; margin-right:-105px;}
.promo.mb {display:none;}
.intro-title, .intro-txt{ padding-left:57px;}
.intro-txt{ font-size:24px; line-height:28px; max-width:530px;}
.title1{ font-size:45px; line-height:60px;font-family: "HelveticaNeueLTStd-Lt";}
.title1 strong{ display:block; font-size:53px; font-family: "HelveticaNeueLTStd-Bd"; color:#e53a33;}
.enquiry-form-holder{ float:left; width:420px; position:relative; padding:50px; color:#79272c; font-size:18px;font-family: "HelveticaNeueLTStd-Lt"; margin-top:-200px;box-shadow:7px 7px 15px 0px rgba(0, 0, 0, 0.2);}
.enquiry-form-holder h3{color:#79272c;}
.number{font-family: "HelveticaNeueLTStd-Bd"; font-size:34px; line-height:40px;}
.sec2-right{ padding-left:97px; color:#ffffff; font-size:28px; line-height:35px;font-family: "HelveticaNeueLTStd-Lt";}
.sec2-right h3{ color:#d0a54a; line-height:44px;}
.sec2-right h3 strong{ color:#ffffff;}
.pod-holder{ padding-top:90px;}
.pod-holder ul{ list-style:none; margin:0px; padding:0px;}
.pod-holder ul li{ float:left; width:40%; padding:0px 60px; text-align:center; background:url(../images/line.png) no-repeat right center;}
.pod-holder ul li:first-child{ padding-left:0px; width:30%;}
.pod-holder ul li:last-child{ padding-right:0px; width:30%; background:none;}
.half-box{ padding:70px 100px;}
.left-list{ list-style:none; margin:0px; padding:0px;}
.left-list li{ position:relative; color:#ffffff; padding-left:150px; padding-bottom:50px; min-height:101px;}
.left-list li:last-child{ padding-bottom:0px;}
.left-list li img{ position:absolute; left:0px; top:0px;}
.left-list li h4{ color:#d0a54a; margin-bottom:15px;}
.half-box em{font-family: "HelveticaNeueLTStd-Lt"; line-height: 20px;display: block;}
.title2{ color:#ffffff;font-family: "HelveticaNeueLTStd-Bd"; font-size:50px; line-height:60px; margin-bottom:30px;}
.saprator{ width:150px; border-bottom:1px solid #ffffff; margin-bottom:30px; margin-top:30px;}
.footer-right{ float:right; width:100%; max-width:440px;}
.footer-left .number{ font-size:45px; line-height:45px;}
.bt-info{ color:#ffffff; text-align:right; margin-left:25px;}
/*---*/
.lead { font-size: 20px; line-height: 35px; font-weight: 400; }
.lead-lg { font-size: 30px; line-height: 35px; }
.lead-xlg { font-size: 36px; line-height: 40px; }
.full-mx { max-width: 1400px; margin: 0px auto; overflow: hidden; }
.show-md{ display:none;}
.bg-color1 { background-color: #e63b34; }
.bg-color2 { background-color: #ebebeb; }
.bg-color3 { background-color: #f8b2a9; }
.bg-color4 { background-color: #72c35e; }
.cont-rightpad-md, .cont-rightpad-sm { padding-right: 20px;}
.cont-leftpad-md, .cont-leftpad-sm { padding-left: 20px;}
.cont-1000 { width: 100%; max-width: 1000px; margin: 0px auto; }
.cont-950 { width: 100%; max-width: 950px; margin: 0px auto; }
.cont-900 { width: 100%; max-width: 900px; margin: 0px auto; }
.cont-850 { width: 100%; max-width: 850px; margin: 0px auto; }
.cont-800 { width: 100%; max-width: 800px; margin: 0px auto; }
.cont-750 { width: 100%; max-width: 750px; margin: 0px auto; }
.cont-700 { width: 100%; max-width: 700px; margin: 0px auto; }
.cont-650 { width: 100%; max-width: 650px; margin: 0px auto; }
.cont-600 { width: 100%; max-width: 600px; margin: 0px auto; }
.cont-550 { width: 100%; max-width: 550px; margin: 0px auto; }
.cont-500 { width: 100%; max-width: 500px; margin: 0px auto; }
.cont-450 { width: 100%; max-width: 450px; margin: 0px auto; }
.cont-400 { width: 100%; max-width: 400px; margin: 0px auto; }
.txt-link { color:#6DA6C3 !important;}
a.txt-link:hover { color: #000000 !important; }
.btn-link { display: inline-block; position: relative; color:#134070!important; text-decoration: none !important; padding-left: 15px; font-size: 14px; transition: all 0.2s linear; }
.btn-link::before { position: absolute; top: 0px; left: 0px; font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0da"; }
a.btn-link:hover { color: #A2131B !important; }
.txt-red { color: #EE3129 !important; }
a.txt-red:hover { color: #000000 !important; }
.txt-dark { color: #000000 !important; }
a.txt-dark:hover { color: #000000 !important; }
.txt-white { color: #ffffff !important; }
a.txt-white:hover { color: #000000 !important; }
.txt-underlined { text-decoration: underline !important; }
.txt-gold{ color:#d0a64a;}


/*
font-family: "HelveticaNeueLTStd-Th";
font-family: "HelveticaNeueLTStd-Lt";
font-family: "HelveticaNeue";
font-family: "HelveticaNeueLTStd-Md";
font-family: "HelveticaNeueLTStd-Bd"; 
font-family: "HelveticaNeueLTStd-BdEx";
transition: all 0.2s linear;
*/
@-ms-viewport {
 width:auto !important;
}
@media print {
a[href]:after { content: none !important; }
}

.enquiry-form-holder ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}
.enquiry-form-holder :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}
.enquiry-form-holder ::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}
.enquiry-form-holder ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.enquiry-form-holder ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.enquiry-form-holder :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.enquiry-form-holder :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

div.wpcf7-response-output
{
	background: #FFF;
}